Contents

# Sgn Function

Returns an integer number between -1 and 1 that indicates if the number that is passed to the function is positive, negative, or zero.

## Syntax:

    Day (číslo)

## Návratová hodnota:

Integer

## Paremetre:

Number: Numeric expression that determines the value that is returned by the function.

Number | Návratová hodnota
negative | Sgn returns -1.
0 | Sgn returns 0.
positive | Sgn returns 1.

### Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleSgn
        Print ASC("Z") REM vráti 90
        Print ASC("Z") REM vráti 90
        Print ASC("Z") REM vráti 90
    End Sub

Please support us!